Bug 105413 - [UPDATE] benchmarks/iozone
Summary: [UPDATE] benchmarks/iozone
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: jmz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-11 21:50 UTC by Marcelo Araujo
Modified: 2007-01-11 21:40 UTC (History)
0 users

See Also:


Attachments
diff (765 bytes, patch)
2006-11-11 21:50 UTC, Marcelo Araujo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo 2006-11-11 21:50:21 UTC

Update version!
Comment 1 Edwin Groothuis freebsd_committer 2006-11-11 21:50:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmz

Over to maintainer
Comment 2 Erwin Lansing freebsd_committer 2007-01-03 14:15:11 UTC
State Changed
From-To: open->feedback

With this patch, the port fails to build as one of the 
patches in files/ no longer applies.  Can you have a look 
at this? 

http://people.freebsd.org/~erwin/iozone-3.267.log
Comment 3 Marcelo Araujo 2007-01-03 18:15:01 UTC
Hi Erwin,

This patch not is necessary, internal function detect FreeBSD and compiling=
 correct.


Download new shar: http://server3.bon.matrix.com.br/araujo/pub/ports/iozone=
.shar
Iozone Log Test: http://server3.bon.matrix.com.br/araujo/pub/ports/iozone.l=
og

Best Regards.

> ----- Original Message -----
> From: "Erwin Lansing" <erwin@FreeBSD.org>
> To: araujo@bsdmail.org, erwin@FreeBSD.org, jmz@FreeBSD.org
> Subject: Re: ports/105413: [UPDATE] benchmarks/iozone
> Date: Wed, 3 Jan 2007 14:16:11 GMT
>=20
>=20
> Synopsis: [UPDATE] benchmarks/iozone
>=20
> State-Changed-From-To: open->feedback
> State-Changed-By: erwin
> State-Changed-When: Wed Jan 3 14:15:11 UTC 2007
> State-Changed-Why:
> With this patch, the port fails to build as one of the
> patches in files/ no longer applies.  Can you have a look
> at this?
>=20
> http://people.freebsd.org/~erwin/iozone-3.267.log
>=20
> http://www.freebsd.org/cgi/query-pr.cgi?pr=3D105413

>




Atenciosamente.

-- Araujo <araujo@fug.com.br>
http://experience.bsdnetwork.org
http://www.fug.com.br


--=20
_______________________________________________
Get your free email from http://bsdmail.com
Comment 4 Erwin Lansing freebsd_committer 2007-01-03 21:42:00 UTC
On Wed, Jan 03, 2007 at 03:15:01PM -0300, M. Araujo wrote:
> Hi Erwin,
> 
> This patch not is necessary, internal function detect FreeBSD and compiling correct.
> 
> 
> Download new shar: http://server3.bon.matrix.com.br/araujo/pub/ports/iozone.shar
> Iozone Log Test: http://server3.bon.matrix.com.br/araujo/pub/ports/iozone.log
> 
Hi again,

This breaks the build of iozone on 4.x.  While 4.11 has EOL at the end
of the month, it would be preferable to fix it if there's a
straightforward fix for this.

See http://people.freebsd.org/~erwin/iozone-3.267.log

Cheers,
-erwin

-- 
Erwin Lansing                                     http://droso.org
Security is like an onion.          (o_ _o)
It's made up of several layers   \\\_\   /_///
And it makes you cry.            <____) (____>    erwin@lansing.dk
Comment 5 Erwin Lansing freebsd_committer 2007-01-11 21:37:28 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2007-01-11 21:37:32 UTC
erwin       2007-01-11 21:37:26 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/iozone    Makefile distinfo 
    benchmarks/iozone/files patch-makefile 
  Log:
  Update to 3.267
  
  PR:             105413
  Submitted by:   "Marcelo Araujo" <araujo@bsdmail.org>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.48      +1 -1      ports/benchmarks/iozone/Makefile
  1.22      +3 -3      ports/benchmarks/iozone/distinfo
  1.2       +9 -30     ports/benchmarks/iozone/files/patch-makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"